\NeedsTeXFormat{LaTeX2e}
%\documentclass[12pt,a4paper,twoside]{book}
\documentclass[11pt,a4paper,twoside]{article}
\usepackage{fancyheadings}
\usepackage{latexsym}
\usepackage{amssymb}
\usepackage{epsfig}
\usepackage{epic}
\usepackage{eepic}
\usepackage{index}
%\input{psfig.tex}
\setlength{\textwidth}{161mm} %21cm - (2 * 1in)
\setlength{\textheight}{224mm}
\setlength{\oddsidemargin}{0pt}
\setlength{\evensidemargin}{0pt}
\setlength{\topmargin}{0pt}


\input{commandes}

\begin{document}  
\input{syntax-core}
\end{document}  
